<?php

namespace App\Filament\Association\Resources\ElectionResource\Pages;

use App\Filament\Association\Resources\ElectionResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListElections extends ListRecords
{
    protected static string $resource = ElectionResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
